<template>
  <v-row>
    <projects/>
    <profile/>
  </v-row>
</template>

<script>
import Profile from "@/components/About/Profile";
import Projects from "@/components/About/Projects";

export default {
  name: "About",
  components: {
    Profile,
    Projects
  }
}
</script>